@charset "utf-8";
/* CSS Document */

*{
	padding:0; margin:0;
}
* img{
	border:0;
}
#home{
	background: url('images/bg_splash.jpg') no-repeat center center fixed;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
#home a.bg {
	height: 100%;
	width: 100%;
	display: block;
}
body{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#000;
	background:url("images/bg.jpg") repeat-x top;
	background-color:#e3e3e3;
	min-width:1050px;
}
#site{
	width:930x;
	margin:0 auto;
}
#main{
	width:930px;
	margin:auto;
	min-height:618px;
}
#page{
	margin:0 auto;
}
#header{
	height:170px;
	background-color:#959595;
	margin-bottom:100px;
}
#header_content{
	width:930px;
	margin: 0 auto;
	height:230px;
}
#footerbg{
	background-color:#d7d7d7;
	height:40px;
	padding-top:30px;
	display:block;
	clear:both;

}
#footer{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	margin-top: -3px;
	margin:0 auto;
	width:930px;
}
#nav{
	width:400px;
	height:20px;
	color:#fff;
	float:right;
	background-color:#ad1f23;
	padding:10px;
	border:0px solid ;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:-10px;
	padding-top: 20px;
}
	#nav a{
		color:#fff;
		text-decoration:none;
	}
	#nav a:hover{
		text-decoration:underline;
	}
#menu{
	height:60px;
	font-size:18px;
	padding-top: 72px;
	float:right;
	width:600px;
	margin-right: -30px;
}
	#menu a{
		display:block;
		color:#FFF;
		height:50px;
	}
	#menu a:hover{
		text-decoration:none;
		color:#ad1f23;
	}
	#menu ul li:hover {
		border-bottom:solid #ad1f23 10px;
	}
	#menu ul li{
			display:block;
			list-style:none;
			float:left;
			width: 140px;
			text-align: center;
	}	
	/*------------------Sousmenu dropdown------------------*/
.service{
	padding-right:30px;
}
.femmes{
	padding-right:15px;
}
.heritage{
	padding-right:90px;
}
.culture{
	padding-right:50px;
}	
.zone1{
	background:#ad1f23 url("images/bg_menu6.jpg") no-repeat;
}
.zone2 {
	background:#ad1f23 url("images/bg_menu8.jpg" )no-repeat;

}
.zone3{
	background:#ad1f23 url("images/bg_menu10.jpg") no-repeat;
}
.zone4{
	background:#ad1f23 url("images/bg_menu12.jpg" )no-repeat;
	}

.smenu_au_service, .smenu_femmes_hors, .smenu_heritage_familial, .smenu_culture{
	width:100%;
	background-color:#ad1f23;
	min-height:244px;
	position:absolute;
	z-index:10;
	margin-top:170px;
	border-top: 1px solid white;
	background-repeat:no-repeat;
}
.smenu{
	display:block;
	margin-top:170px;
	width:1050px;
	position:absolute;
	z-index:10;
}
.smenu ul {
	margin:auto;
	padding-top:20px;
	border-left: 1px solid #ca4f51;
	height:205px;
	float:left;
}
.smenu ul li{
		display:block;
		list-style:none;
		padding:6px 10px 11px 10px;
		clear: both;
}		
.smenu ul li a{
		padding-top:0px;
		font-size:14px;
		color:#FFF;
}
.smenu ul li a:hover{
		border-left:4px solid #FFF;
		text-decoration:none;
		margin-left:-10px;
		padding-left:6px;
}
.smenu .page-item-557 a, .smenu .page-item-518 a, .smenu .page-item-539 a, .smenu .page-item-589 a, .smenu .page-item-1190 a, .smenu .page-item-1199 a, .smenu .page-item-1196 a{
	display:none;
}
.smenu .page-item-778 a, .smenu .page-item-856 a, .smenu .page-item-893 a{
	display:none;
}
.smenu .page-item-316 a, .smenu .page-item-366 a, .smenu .page-item-419 a, .smenu .page-item-557 a, .smenu .page-item-518 a, .smenu .page-item-539 a, .smenu .page-item-489 a{
	display:none;
} 
.addthis_toolbox{
	margin-top:35px;
}
.toc_sitemap .page-item-6, .toc_sitemap .page-item-8, .toc_sitemap .page-item-11, .toc_sitemap .page-item-13, .toc_sitemap .page-item-157 {
	font-size:18px;
	line-height:40px;
}
.toc_sitemap .page-item-6 .children, .toc_sitemap .page-item-8 .children, .toc_sitemap .page-item-11 .children, .toc_sitemap .page-item-13 .children, .toc_sitemap .page-item-157 .children{
	font-size:12px;
	font-weight:normal;
	line-height:20px;
}
.toc_sitemap .page-item-18, .toc_sitemap .page-item-20, .toc_sitemap .page-item-22, .toc_sitemap .page-item-24, .toc_sitemap .page-item-57, .toc_sitemap .page-item-59, .toc_sitemap .page-item-61, .toc_sitemap .page-item-81, .toc_sitemap .page-item-83, .toc_sitemap .page-item-85, .toc_sitemap .page-item-87, .toc_sitemap .page-item-127, .toc_sitemap .page-item-135, .toc_sitemap .page-item-145, .toc_sitemap .page-item-156, .toc_sitemap .page-item-161 {
	font-weight:bold;
	line-height:30px;
}
/*---------------------------------------------------------------*/
#accueil{
	width:785px;
	padding-top: 241px;
	padding-left: 100px;
}
#texte_accueil{
	float:right;
	text-align:right;
	color:#787878;
	font-size:18px;
}
#content{
	margin-bottom:60px;
	float: left;
	line-height: 150%;
}
	#content li{
		margin-left:20px;
		list-style:square;

	}
a{
	color:#AD1F23;
	text-decoration:none;
}	
a:hover{
	text-decoration:underline;
	color:#AD1F23;
}
p {
	margin-bottom: 1.625em;
	font-size:13px;
}
#titre_menu h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:21px;
	color:#fff;
	font-weight:bold;
	margin-bottom:20px;
}
h1{
	margin:10px 0px 20px 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:lighter;
	font-size:30px;
	color:#000;
}
h2{
	margin:20px 0px 10px 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:lighter;
	font-size:20px;
	color:#ad1f23;
}
h3{
	margin:5px 0px 0px 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:lighter;
	font-size:16px;
	color:#ad1f23;
	display:inline-block;
}
h6{ /* texte source */
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#000;
	font-weight:normal;
}
h5{ /* lien rouge */
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#ad1f23;
	font-weight:bold;
}
	h5 a{
		text-decoration:none;
		font-weight:normal;
		color:#ad1f23;
	}
	
.td_droit{
	width:488px;
	padding-left:30px;
}
.wp-caption {
   /*max-width: 475px; */
	float:left;
    padding: 5px 3px 10px;
    text-align: center;
	max-width:210px;
}

.wp-caption.alignnone {
    margin: 0px 0px 0px 0;
}

.wp-caption.alignleft {
    margin: 0px 0px 0px 0;
}

.wp-caption.alignright {
    margin: 0px 0 0px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin:0;
    max-width: 98.5%;
    padding:0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size:9px;
	font-family:Georgia, "Times New Roman", Times, serif;
    line-height:13px;
    margin:0;
    padding:0 4px 5px;
	color:#7d7c7c;
	text-align:right;
}
table td{
	vertical-align:top;
}
#t_matieres ul{
	margin-left:25px;
	font-size:11px;
}
.hoverclass:hover{
	cursor:pointer;}
td img.btn:hover,
#footer img.btn:hover{
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	cursor:pointer;
}